[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow squid-2.6.5-4 fixes security bug #407202



Luigi Gangitano <luigi@debian.org> writes:
> please allow the just uplaoded squid-2.6.5-4. Only changes are two
> upstream patches for security issues. Bug #407202. Ref. CVE-2007-0248.

Unblocked.

Marc
-- 
Fachbegriffe der Informatik - Einfach erklärt
35: Hacker
       Randal Schwartz (nach Intel)

Attachment: pgpBdNGx9QEYK.pgp
Description: PGP signature


Reply to: